
* {
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  background: #bd0505 none repeat scroll 0 0;
  color: #550000;
  font-family: Roboto;
  font-size: 1.6rem;
  height: 100vh;
  margin: 0;
}

a {
  color: #ff9900;
  text-decoration: none;
}

.main {
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -moz-box-direction: column;
  -ms-flex-direction: column
  -webkit-box-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: 95vh;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.logo {
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  height: 60vh;
  margin: 0 auto;
  min-height: 60vh;
  padding: 1vh 0;
  text-align: center;
  width: 98vw;
}

.logo a {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.logo img {
  border: 0 none;
  height: auto;
  max-height: 100%;
  width: 100%;
}

.logo img.logo-png {
  display: none;
}

.content-wrapper {
  align-self: center;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  height: 35vh;
  max-height: 35vh;
  width: auto;
}

.content {
  padding: 1.5vh 0;
}

ul.main-menu {
  margin: 0;
  max-width: 60vw;
  padding: 0;
  width: auto;
}

ul.main-menu li {
  list-style: outside none none;
  margin: 0 0 3vmin;
  text-align: left;
  width: 100%;
}

ul.main-menu li:last-child {
  margin-bottom: 0;
}

i::before {
  display: inline-block;
  font-family: FontAwesome;
  font-size: 6.5vmin;
  font-style: normal;
  line-height: 10vmin;
  margin-right: 2.5vmin;
  text-align: center;
  vertical-align: middle;
  width: 6vmin;
}

i.get-support-btn::before {
  content: "";
}

i.facebook-btn::before {
  content: "";
}

i.twitter-btn::before {
  content: "";
}

i.my-book-btn::before {
  content: "";
}

ul.main-menu li a {
  background: #660000 none repeat scroll 0 0;
  border-radius: 6vmin;
  box-shadow: 1vmin 1vmin #560101;
  color: #ff9900;
  cursor: pointer;
  display: inline-block;
  font-family: "Khand",sans-serif;
  font-size: 7.5vmin;
  line-height: 10vmin;
  overflow: hidden;
  padding: 0 4.5vmin 0 3vmin;
  text-align: left;
  text-decoration: none;
  vertical-align: middle;
  width: 100%;
}

ul.main-menu li a:hover {
  background: #ff9900 none repeat scroll 0 0;
  box-shadow: 2px 3px #dc7905;
}

ul.main-menu li:hover a {
  color: #660000;
}

.notfound-title {
  font-size: 25vmin;
}

.copyright {
  clear: both;
  color: #550000;
  font-family: Khand;
  font-size: 3.5vmin;
  height: 5vh;
  line-height: 5vh;
  text-align: center;
  width: 100%;
}

/* RESPONSIVE STYLES */

@media only screen and (min-width: 480px) and (orientation: landscape) and (min-aspect-ratio: 16/9) {

.main {
  -moz-box-direction: row;
  -ms-flex-direction: row
  -webkit-box-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.logo {
  height: 95vh;
  padding: 1vh;
  width: 65vw;
}

.content-wrapper {
  height: 100%;
  max-height: 100%;
  width: 35vw;
}

.content {
  align-self: center;
  width: auto;
}

ul.main-menu li {
  padding-right: 3vmin;
}

}

@media only screen and (min-width: 960px) {

.main {
  -moz-box-direction: row;
  -ms-flex-direction: row
  -webkit-box-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.logo {
  height: 95vh;
  padding: 1vh;
  width: 65vw;
}

.content-wrapper {
  height: 100%;
  max-height: 100%;
  width: 35vw;
}

.content {
  align-self: center;
  width: auto;
}

ul.main-menu li {
  padding-right: 3vmin;
}

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.logo img.logo-png {
  display: block;
}

.logo img.logo-svg {
  display: none;
}

}
